ONLYOFFICE Docs v6.4 with conditional formatting, new scaling options, and WOPI protocol support
ONLYOFFICE Docs v6.4 released

Documents are not able to open

We are facing the below error message when we are opening a file

/var/log/onlyoffice/documentserver/nginx.error.log

2021/10/02 19:06:06 [error] 18868#18868: *407 connect() failed (111: Connection refused) while connecting to upstream, client: 117.217.193.211, server: onlyoffice[.]domain[.]com, request: “GET /5.3.4-3//spellchecker/doc/4247521224/c/info?t=1633194387298 HTTP/1.1”, upstream: “http://[::1]:8080/doc/4247521224/c/info”, host: “onlyoffice[.]domain[.]com”, referrer: “https://onlyoffice[.]domain[.]com/5.3.4-3//web-apps/apps/documenteditor/main/index.html?_dc=5.3.4-3&lang=es&customer=ONLYOFFICE&frameEditorId=iframeEditor”

Operating system CentOS Linux release 7.6

supervisorctl status

ds:converter RUNNING pid 13107, uptime 0:18:29
ds:docservice RUNNING pid 13091, uptime 0:18:30
ds:gc RUNNING pid 13083, uptime 0:18:30
ds:metrics RUNNING pid 13067, uptime 0:18:30
ds:spellchecker RUNNING pid 13068, uptime 0:18:30

Please help

Hello,
Based on the error entry I can see that you are using a very old Document Server version (5.3.4). Current version is 6.4.1. Please update your Document Server.